<?php

/**
 * This file is part of the NV Newspage Extension package.
 *
 * @copyright (c) nickvergessen <https://github.com/nickvergessen>
 * @license GNU General Public License, version 2 (GPL-2.0)
 *
 * For full copyright and license information, please see
 * the license.txt file.
 */

if (!defined('IN_PHPBB'))
{
	exit;
}
if (empty($lang) || !is_array($lang))
{
	$lang = array();
}

$lang = array_merge($lang, array(
	'NEWS'						=> 'Novinky',
	'NEWS_ADD_NEW'				=> 'Nové téma',
	'NEWS_ADD_NEW_TITLE'		=> 'Vytvořit v tomto fóru nové téma',
	'NEWS_ARCHIVE_SHOW'			=> 'Povolit filtrování na základě data',
	'NEWS_ARCHIVE'				=> 'Archiv',
	'NEWS_ARCHIVE_OF'			=> 'Archiv %s',
	'NEWS_ATTACH_SHOW'			=> 'Zobrazit přílohy',
	'NEWS_ATTACH_SHOW_EXPLAIN'	=> 'Přílohy v textu budou vždy zobrazeny.',
	'NEWS_CAT'					=> 'Kategorie',
	'NEWS_CAT_SHOW'				=> 'Povolit filtrování na základě fór',
	'NEWS_CHAR_LIMIT'			=> 'Délka textu novinek',
	'NEWS_CHAR_LIMIT_EXPLAIN'	=> 'Počet znaků v textu novinek. Pro zakázání zkracování textu vložte “0”.',
	'NEWS_COMMENTS'				=> 'Komentáře',
	'NEWS_FILTER_ARCHIVE'		=> 'Datum',
	'NEWS_FILTER_BY_ARCHIVE'	=> 'Filtrování novinek na základě data',
	'NEWS_FILTER_BY_CATEGORY'	=> 'Filtrování novinek na základě fóra',
	'NEWS_FILTER_CATEGORY'		=> 'Fórum',
	'NEWS_FILTER_REMOVE'		=> 'Zrušit filtr',
	'NEWS_FORUMS'				=> 'Vyberte novinková fóra',
	'NEWS_GO_TO_TOPIC'			=> 'Odkaz na téma',
	'NEWS_NUMBER'				=> 'Počet novinek zobrazených na stránce',
	'NEWS_PAGES'				=> 'Počet stránek',
	'NEWS_POLL'					=> 'Hlasování',
	'NEWS_POLL_GOTO'			=> 'Pro hlasování klikněte sem!',
	'NEWS_POST_BUTTONS'			=> 'Zobrazit v příspěvcích tlačítka',
	'NEWS_POST_BUTTONS_EXPLAIN'	=> 'Citovat, upravit atd.',
	'NEWS_READ_FULL'			=> 'Přečíst celé',
	'NEWS_READ_HERE'			=> 'Tady',
	'NEWS_SAVED'				=> 'Nastavení bylo úspěšně uloženo.',
	'NEWS_SHADOW_SHOW'			=> 'Zobrazit přesunutá témata',
	'NEWS_USER_INFO'			=> 'Zobrazit informace o uživateli',
	'NEWS_USER_INFO_EXPLAIN'	=> 'Avatar, pole v profilu atd.',

	'NO_NEWS'					=> 'Nejsou tu žádné novinky.',
	'NO_NEWS_ARCHIVE'			=> 'V tomto archivu nejsou žádné novinky.',
	'NO_NEWS_CATEGORY'			=> 'V této kategorii nejsou žádné novinky.',

	'NEWSPAGE'					=> 'Novinky',

	'VIEW_NEWS_POSTS'			=> array(
		0	=> 'Žádné novinky',
		1	=> '1 novinka',
		2	=> '%d novinky',
		3	=> '%d novinek',
	),

	'VIEWONLINE_NEWS'			=> 'Prohlíží novinky',
	'VIEWONLINE_NEWS_ARCHIVE'	=> 'Prohlíží novinky za %s',
	'VIEWONLINE_NEWS_CATEGORY'	=> 'Prohlíží novinky z fóra %s',
	'VIEWONLINE_NEWS_CATEGORY_ARCHIVE'	=> 'Prohlíží novinky z fóra %s za %s',
));
